## python-idna 0.9

=== debian/changelog ===
python-idna (0.9-0ubuntu1) utopic; urgency=medium

  * Initial upload to Ubuntu.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Jul 2014 14:25:38 +0200

python-idna (0.9-1) unstable; urgency=low

  * Initial release (Closes: #756388).

 -- Matthias Klose <doko@debian.org>  Tue, 29 Jul 2014 13:49:44 +0200
