=== debian/control ===
Source: python-idna
Section: python
Priority: optional
Maintainer: Matthias Klose <doko@debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python-all,
  python3-setuptools, python-setuptools
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/idna

Package: python-idna
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Internationalized Domain Names in Applications (IDNA) (Python2)
 A library to support the Internationalised Domain Names in
 Applications (IDNA) protocol as specified in RFC 5891. This version
 of the protocol is often referred to as “IDNA2008” and can produce
 different results from the earlier standard from 2003.

Package: python3-idna
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Internationalized Domain Names in Applications (IDNA) (Python3)
 A library to support the Internationalised Domain Names in
 Applications (IDNA) protocol as specified in RFC 5891. This version
 of the protocol is often referred to as “IDNA2008” and can produce
 different results from the earlier standard from 2003.
