## python-idna 2.0

=== debian/changelog ===
python-idna (2.0-3) unstable; urgency=medium

  * Add pypy-idna package.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 30 Aug 2015 01:47:51 +0200

python-idna (2.0-2) unstable; urgency=medium

  * Fix broken autopkgtest scripts.

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 17 Jun 2015 08:22:12 +0200

python-idna (2.0-1) unstable; urgency=medium

  * Initial release. (closes: #756388)

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 08 Jun 2015 15:29:18 +0200
