=== debian/control ===
Source: python-idna
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 pypy,
 python-setuptools,
 python3-setuptools,
 pypy-setuptools,
Homepage: https://github.com/kjd/idna
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-idna/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-idna/trunk/
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-idna
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Python IDNA2008 (RFC 5891) handling (Python 2)
 A library to support the Internationalised Domain Names in Applications (IDNA)
 protocol as specified in RFC 5891. This version of the protocol is often
 referred to as “IDNA2008” and can produce different results from the earlier
 standard from 2003.
 .
 The library is also intended to act as a suitable drop-in replacement for the
 “encodings.idna” module that comes with the Python standard library but
 currently only supports the older 2003 specification.
 .
 This package contains the module for Python 2.

Package: python3-idna
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python IDNA2008 (RFC 5891) handling (Python 3)
 A library to support the Internationalised Domain Names in Applications (IDNA)
 protocol as specified in RFC 5891. This version of the protocol is often
 referred to as “IDNA2008” and can produce different results from the earlier
 standard from 2003.
 .
 The library is also intended to act as a suitable drop-in replacement for the
 “encodings.idna” module that comes with the Python standard library but
 currently only supports the older 2003 specification.
 .
 This package contains the module for Python 3.

Package: pypy-idna
Architecture: all
Depends:
 ${misc:Depends},
 ${pypy:Depends},
Description: Python IDNA2008 (RFC 5891) handling (PyPy)
 A library to support the Internationalised Domain Names in Applications (IDNA)
 protocol as specified in RFC 5891. This version of the protocol is often
 referred to as “IDNA2008” and can produce different results from the earlier
 standard from 2003.
 .
 The library is also intended to act as a suitable drop-in replacement for the
 “encodings.idna” module that comes with the Python standard library but
 currently only supports the older 2003 specification.
 .
 This package contains the module for PyPy.
