## python-idna 2.1

=== debian/changelog ===
python-idna (2.1-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 11 Aug 2016 15:41:20 +0000

python-idna (2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Tristan Seligmann ]
  * New upstream release.
  * Bump Standards-Version to 3.9.7 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Wed, 06 Apr 2016 23:16:57 +0200
