## python-idna 2.2

=== debian/changelog ===
python-idna (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 26 Dec 2016 16:14:46 +0200
