## python-idna 2.5

=== debian/changelog ===
python-idna (2.5-1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 31 Jul 2017 06:30:01 +0000

python-idna (2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control
    - Bump Standards-Version to 4.0.0 (no changes needed).
  * debian/copyright
    - Update upstream copyright years.

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 19 Jul 2017 20:11:32 +0200
