=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Homepage: https://github.com/kjd/idna
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-idna.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-idna.git
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
