## python-idna 2.6

=== debian/changelog ===
python-idna (2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Bump debhelper compat level to 11
  * d/watch: Use https
  * Standards-Version is 4.1.3 now (no changes needed)
  * Enable autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Thu, 04 Jan 2018 14:38:53 +0100
