=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python3-all,
@@ -15,9 +15,10 @@
 Homepage: https://github.com/kjd/idna
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-idna.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-idna.git
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
+Testsuite: autopkgtest-pkg-python
 
 Package: python-idna
 Architecture: all
