=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=idna

%:
	dh $@ --with python2,python3,pypy --buildsystem=pybuild
