=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: python-idna
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Tristan Seligmann <mithrandi@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python-all,
  python3-all,
- pypy,
  python-setuptools,
  python3-setuptools,
- pypy-setuptools,
 Homepage: https://github.com/kjd/idna
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-idna.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-idna.git
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-idna
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-idna.git
+Standards-Version: 4.4.1
 Testsuite: autopkgtest-pkg-python
 
 Package: python-idna
@@ -53,20 +50,3 @@
  currently only supports the older 2003 specification.
  .
  This package contains the module for Python 3.
-
-Package: pypy-idna
-Architecture: all
-Depends:
- ${misc:Depends},
- ${pypy:Depends},
-Description: Python IDNA2008 (RFC 5891) handling (PyPy)
- A library to support the Internationalised Domain Names in Applications (IDNA)
- protocol as specified in RFC 5891. This version of the protocol is often
- referred to as “IDNA2008” and can produce different results from the earlier
- standard from 2003.
- .
- The library is also intended to act as a suitable drop-in replacement for the
- “encodings.idna” module that comes with the Python standard library but
- currently only supports the older 2003 specification.
- .
- This package contains the module for PyPy.
