## python-idna 2.10

=== debian/changelog ===
python-idna (2.10-1+deb11u1) bullseye; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2024-3651: Specially crafted inputs to idna.encode() can consume
    significant resources, which may lead to denial of service.
    (Closes: #1069127)

 -- Guilhem Moulin <guilhem@debian.org>  Thu, 30 May 2024 13:49:43 +0200

python-idna (2.10-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Sergio Durigan Junior ]
  * New upstream version 2.10.
  * d/tests/python3: Use '-s' instead of '-i' when invoking py3versions.
    This fixes the lintian warning
    runtime-test-file-uses-installed-python-versions.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 10 Jul 2020 14:19:14 -0400

python-idna (2.9-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sat, 02 May 2020 13:35:55 -0400

python-idna (2.8-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937826
  * mark python3-idna as Multi-Arch: foreign; Closes: #921245

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Apr 2020 20:20:22 -0400
