=== debian/tests/control ===
Tests: python3
Depends: python3-idna, python3-all
Restrictions: allow-stderr
