## python-idna 3.3

=== debian/changelog ===
python-idna (3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Feb 2022 12:45:05 +0100

python-idna (3.2-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 15:26:29 +0100

python-idna (3.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Thomas Goirand ]
  * Team upload.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Aug 2021 11:06:25 +0200
