=== debian/control ===
Source: python-idna
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Tristan Seligmann <mithrandi@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Homepage: https://github.com/kjd/idna
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-idna
Vcs-Git: https://salsa.debian.org/python-team/packages/python-idna.git
Standards-Version: 4.5.1
Testsuite: autopkgtest-pkg-python

Package: python3-idna
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Multi-Arch: foreign
Description: Python IDNA2008 (RFC 5891) handling (Python 3)
 A library to support the Internationalised Domain Names in Applications (IDNA)
 protocol as specified in RFC 5891. This version of the protocol is often
 referred to as “IDNA2008” and can produce different results from the earlier
 standard from 2003.
 .
 The library is also intended to act as a suitable drop-in replacement for the
 “encodings.idna” module that comes with the Python standard library but
 currently only supports the older 2003 specification.
 .
 This package contains the module for Python 3.
