## python-idna 3.6

=== debian/changelog ===
python-idna (3.6-2) unstable; urgency=medium

  * Removed useless python3-poetry-core b-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2024 17:44:12 +0100

python-idna (3.6-1) unstable; urgency=medium

  * New upstream release.
  * Add build-depends on flit, pybuild-plugin-pyproject and python3-poetry-core
    as upstream switched to pyproject.
  * Do not cd to temp folder when running autopkgtest and set PYTHONPATH.
  * Add patch to fix test import.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2024 15:56:58 +0100

python-idna (3.3-2) unstable; urgency=medium

  * Team upload.
  * Update standards version to 4.6.1, no changes needed.
  * Remove retired uploader.

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 15:54:23 +0200
