=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Tristan Seligmann <mithrandi@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Homepage: https://github.com/kjd/idna
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-idna
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-idna.git
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-idna
