## python-idna 3.8

=== debian/changelog ===
python-idna (3.8-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 16:36:03 +0200

python-idna (3.8-1) experimental; urgency=medium

  * Switch d/watch to mode=git.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 10:14:54 +0200
