## python-idna 3.10

=== debian/changelog ===
python-idna (3.10-1) unstable; urgency=medium

  * Team upload.
  * No-change rebuild for unstable.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 06 Feb 2025 10:51:11 -0300

python-idna (3.10-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.10
  * Refresh debian/patches/fix-import.patch

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Mon, 03 Feb 2025 12:35:40 -0300
