=== debian/watch ===
version=4
opts=mode=git,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/kjd/idna.git refs/tags/v(\d[brc\d\.]+)
