## python-idna 3.11

=== debian/changelog ===
python-idna (3.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.11
  * Bump Standards-Version to 4.7.3
  * Remove the Priority field from the source package

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Mon, 16 Feb 2026 20:25:01 -0300
