=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-idna
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
@@ -14,7 +13,7 @@
 Homepage: https://github.com/kjd/idna
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-idna
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-idna.git
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-idna
